# Command: help

NEST HelpDesk | Command Index | NEST Quick Reference

Name:

    help - prints help text for a given command

Synopsis:

    /name help ->	-

Examples:

      /help help %prints this text.
      /page help %learn how to customize the output of the help command
      /ThisIsDefinitelyNoCommand help %raises a NoHelpInformationError.

Description:

      help displays the online help file of the command /name.
      This documantation is created during installation.

      help uses the command "page" to display its information.
      Type
      /page help
      to learn how to customize the output of this command.

Parameters:

      /name is the command you want to read a help about.

Bugs:

Remarks:

      help uses the command "page" to display its information.
      Type
      /page help
      to learn how to customize the output of this command.

      Commented 13 April, 1999

      Developers are kindly requested to use our conventional header for
      commenting any new and all those older commands.

Author:

    Diesmann, Hehl, R Kupper

FirstVersion:

    26.3.1999

SeeAlso:

- page
- helpindex
- helpdesk
- apropos
- which

Source:

    /opt/conda/conda-bld/nest_1524088722951/work/nest-2.14.0/lib/sli/helpinit.sli

NEST HelpDesk | Command Index | NEST Quick Reference

© 2004 The NEST Initiative